.seog_media-uploader {
    position: relative;
}
.seog_media-uploader .file-preview {
    position: relative;
    border: 1px solid #e3e3e3;
    width: 100%;
    margin-bottom: 25px;
    text-align: center;
}
.seog_media-uploader .file-preview > .close {
    position: absolute;
    font-size: 16px;
    padding: 8px;
    font-weight: 400;
    top: 0;
    right: 0;
    background-color: #fff;
    line-height: 0.6;
    border-radius: 3px;
    color: #333;
    opacity: 1;
    filter: alpha(opacity=100);
}
.seog_media-uploader .file-preview-frame {
    display: table;
    margin: 7px 0 7px 7px;
    float: left;
}
.seog_media-uploader .changeType {
    float: right;
}
.seog_media-uploader .file-preview-frame, 
.seog_media-uploader .file-preview-image, 
.seog_media-uploader .file-preview-other {
    height: 160px;
    vertical-align: middle;
}
.seog_media-uploader .file-preview-frame, 
.seog_media-uploader .file-preview-image, 
.seog_media-uploader .file-preview-other {
    height: 160px;
    vertical-align: middle;
}
.seog_media-uploader .file-preview-image {
    border-radius: 3px;
}
.seog_media-uploader .file-thumbnail-footer {
    position: relative;
}
.seog_media-uploader .file-thumbnail-footer > .file-caption-name {
    display: inline-block;
    line-height: 1em;
    font-size: 12px;
    padding: 5px;
    overflow: hidden;
    word-break: break-all;
}
.seog_media-uploader .file-thumbnail-footer > .file-actions {
    position: relative;
    margin-top: 5px;
    border-top: 1px solid #e3e3e3;
}
.seog_media-uploader .file-thumbnail-footer > .file-actions > .file-footer-buttons {
    float: right;
}
.seog_media-uploader .file-thumbnail-footer > .file-actions > .file-upload-indicator {
    padding-top: 6px;
    padding-bottom: 6px;
    text-align: left;
    padding-left: 8px;
    cursor: default;
}
.seog_media-uploader .file-drop-zone {
    position: relative;
    height: 100%;
    margin: 5px;
    padding: 5px;
    border: 1px dashed #e3e3e3;
    vertical-align: middle;
}
.seog_media-uploader .file-drop-zone > .file-preview-thumbnails {
    position: relative;
    display: flex;
    display: -ms-flex;
    -ms-align-items: flex-start;
    align-items: flex-start;
}
.seog_media-uploader .file-drop-zone > .file-preview-thumbnails > .file-preview-frame {
    border: 1px solid #ddd;
    border-radius: 3px;
    -ms-flex: 0 0 calc(33.33% - 10px);
    flex: 0 0 calc(33.33% - 10px);
    max-width: calc(33.33% - 10px);
    margin: 5px;
    height: auto;
}
.seog_media-uploader .file-drop-zone > .file-preview-thumbnails > .file-preview-frame .file-preview-image {
    width: 100%;
    height: 150px;
    object-fit: cover;
    object-position: center;
    padding: 15px;
}
.seog_media-uploader .file-preview-status {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    background-color: rgba(250,250,250,.8);
    border-top: 1px solid #e3e3e3;
    padding: 7px 12px;
    font-size: 12px;
    line-height: 1.6;
    color: #333!important;
}
.seog_media-uploader .file-preview-status:empty {
    padding: 0;
    background-color: transparent;
    border: 0;
}
.seog_media-uploader .file-error-message {
    position: relative;
    background-color: #f2dede;
    color: #a94442;
    text-align: center;
    border-radius: 3px;
    padding: 10px;
    margin: 5px;
}
.seog_media-uploader .file-error-message ul {
    list-style: none;
    padding: 0;
}
.seog_media-uploader .hide {
    display: none;
}
.seog_media-uploader .file-input-ajax-new .file-caption-name>.glyphicon, 
.seog_media-uploader .file-input-ajax-new .file-caption-name>[class*=icon-], 
.seog_media-uploader .file-input-ajax-new .fileinput-remove, 
.seog_media-uploader .file-input-ajax-new .fileinput-remove-button, 
.seog_media-uploader .file-input-ajax-new .fileinput-upload-button, 
.seog_media-uploader .file-input-new .close, 
.seog_media-uploader .file-input-new .file-preview, 
.seog_media-uploader .file-input-new .fileinput-remove-button, 
.seog_media-uploader .file-input-new .fileinput-upload-button, 
.seog_media-uploader .file-input-new .glyphicon-file {
    display: none;
}
.seog_media-uploader .input-group-btn {
    margin-left: 15px;
}
.seog_media-uploader .input-group-btn .btn {
    margin: 2px;
}
.seog_media-uploader .input-group-btn .btn.fileinput-upload {
    background-color: #55b300;
    color: #fff;
}

.seog_media-table .thumb {
    position: relative;
    width: 70px;
    height: 70px;
    padding: 5px;
    background-color: #e3e3e3;
}
.seog_media-table .thumb > img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
}